Subject: Problems with UTF-8 and illegal sequences

From: Marcus Lundblad <[email-masked]>
Date: Wed, 7 Apr 2004 21:00:05 +0200 (CEST)

I just wanted to say that I started working on making the combining code
more robust (the UTF-8 handling), and also check modules for malicious use
FlocaleTextWidth (stepping one byte at a time is quite common).
This will not be completed before a couple of weeks. Have had quite much
work to do.
And next week I'll go to Florida for the MySQL User's Conference.
Anyone here going there too, by the way?

//Marcus
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]